.app.light {
  --bg-color: #e8e8ea;
  --inverted-bg-color: #0e0e75;


  --primary-color: #041b73;
  --secondary-color: #28a3b9;
  --inverted-primary-color: #049608;
  --inverted-secondary-color: #04ff04;
}